pimene_petit06.jpg=Pim&#233;n&#233;
pimene_petit16.jpg=Hourquette d&#39;Alans c&#244;t&#233; Gloriettes
pimene_petit12.jpg=Hourquette d&#39;Alans
pimene_petit03.jpg=Cirque d&#39;Estaub&#233;
pimene_petit13.jpg=Ne pas d&#233;ranger
pimene_petit04.jpg=Cirque d&#39;Estaub&#233;
pimene_petit08.jpg=Petit et Grand Astazou sous la Marbor&#233;
pimene_petit05.jpg=Col de la Pin&#232;de
pimene_petit09.jpg=Cirque de Gavarnie
pimene_petit14.jpg=Vers la Pointe du Forcarral - Pic de Pin&#232;de
pimene_petit02.jpg=Couloir de la Br&#232;che de Touquerouye
pimene_petit01.jpg=Incident sans gravit&#233; => Petit Pim&#233;n&#233; seulement
